teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: ''
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1780519301235
  login: 0
money: '100'
logoutlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: 0.0
  y: 83.0
  z: 0.0
  yaw: 4.0625128746032715
  pitch: 0.0
